div.nav-container.bg-light style="min-height: 55px;"
  
  / Якорь для ссылки "Наверх"
  a#top
  
  / Верхнее меню
  nav.bg-light
    div.nav-bar
      div.module.left
        = link_to root_path do
          p.mb0.uppercase.lead
            | Neural networks
      div.module.widget-handle.mobile-toggle.right.visible-sm.visible-xs
        i.ti-menu
      div.module-group.right
        div.module.left
          ul.menu
            li
              = link_to 'Testing', testing_path, class: 'inner-link'
